Bug 193375 - gnome-doc-utils fails to build in mock
gnome-doc-utils fails to build in mock
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-doc-utils (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-27 17:33 EDT by Michael J Knox
Modified: 2013-01-09 22:49 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-06 08:59:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Matt Domsch's build log (2.17 KB, text/plain)
2006-05-27 17:33 EDT, Michael J Knox
no flags Details
gnome-doc-utils.spec diff (862 bytes, patch)
2006-06-06 07:14 EDT, Joost Soeterbroek
no flags Details | Diff

  None (edit)
Description Michael J Knox 2006-05-27 17:33:42 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Michael J Knox 2006-05-27 17:33:42 EDT
Created attachment 130101 [details]
Matt Domsch's build log
Comment 2 Joost Soeterbroek 2006-06-06 07:13:23 EDT
Add 'BuildRequires: perl-XML-Parser' to successfully build in mock
Comment 3 Joost Soeterbroek 2006-06-06 07:14:02 EDT
Created attachment 130597 [details]
gnome-doc-utils.spec diff
Comment 4 Matthias Clasen 2006-06-06 08:59:36 EDT
fixed in rawhide

Note You need to log in before you can comment on or make changes to this bug.